Bug 49944 - imap-2000c-1.5.0.i386.rpm and PAM
imap-2000c-1.5.0.i386.rpm and PAM
Status: CLOSED DUPLICATE of bug 49604
Product: Red Hat Linux
Classification: Retired
Component: imap (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-07-25 11:57 EDT by Need Real Name
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-07-31 03:53:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-07-25 11:57:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
imap-200c-1.5.0.i386.rpm has no /etc/pam.d/pop or /etc/pam.d/imap file, 
which makes it unusable on PAM enabled RH 5.2 system.

How reproducible:

Steps to Reproduce:
1.install imap-2000c-1.5.0.i386.rpm file
2.you will see what happened pretty soon


Additional info:
Comment 1 Mike A. Harris 2001-07-31 03:53:32 EDT
As a workaround, using the pam auth file from the previous release
appears to fix this ok.  Please use that until a new errata is released.
Comment 2 Mike A. Harris 2001-07-31 03:53:58 EDT

*** This bug has been marked as a duplicate of 49604 ***

Note You need to log in before you can comment on or make changes to this bug.